<%% if @tags && @tags.any? %>
  <div class="sidebar-block">
    <h1>Tags</h1>

    <%% tag_cloud(@tags, %w(<%= @model_name.underscore %>_tag1 <%= @model_name.underscore %>_tag2 <%= @model_name.underscore %>_tag3 <%= @model_name.underscore %>_tag4)) do |tag, css_class| %>
      <%%= link_to tag.name, tagged_<%= @model_name.pluralize.underscore %>_path(tag.name), :class => css_class %>
    <%% end %>
  </div>
<%% end %>
